#include <stdio.h>
#include "../winuser.h"
int _LDjpeg(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
int _SAVEjpeg(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
int _LDtga(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
#define NJPEGPKG 3
char* JPEGname[NJPEGPKG]=
{"_LDjpeg","_SAVEjpeg","_LDtga"};
int (*JPEGfun[NJPEGPKG])(mmachine m)=
{_LDjpeg,_SAVEjpeg,_LDtga};
int JPEGnarg[NJPEGPKG]=
{2,3,2};
char* JPEGtype[NJPEGPKG]=
{"fun [Chn P] ObjBitmap","fun [ObjBitmap W I] I","fun [Chn P] ObjBitmap"};
int SCOLloadJPEG(mmachine m)
{
return PKhardpak(m,"JPEG.pkg",NJPEGPKG,JPEGname,JPEGfun,JPEGnarg,JPEGtype);
}
